سرویس ویژه دیجی کالا: 7 روز تضمین بازگشت کالا, گارانتی 12 ماهه رابین ویرا همراه
گارانتی 12 ماهه فیوژن, گارانتی 12 ماهه هیرسا گستران ترنج (هیرسا), گارانتی 18 ماهه پیشگامان فناوری آیهان گستر
گارانتی 18 ماهه آریا هدف پایدار, گارانتی 36 ماهه پارس ارتباط افزار, گارانتی 36 ماهه پیشگامان فناوری آیهان گستر
گارانتی 42 ماهه سیما سیستم
گارانتی 36 ماهه الماس رایان ایرانیان
مشکی
سفید
سفید
مشکی
مشکی
97.7 گرم
122 گرم
350 گرم
پلیکربنات
دوشاخه (استاندارد ایران)
بدون اقلام همراه
شارژر
آداپتور, دفترچه راهنما
بدون کابل
بدون کابل
شارژر دیواری
CH-0921
دو عدد
33 وات
USB Type-C, USB-A
31 تا 40 وات
100-240 ولت
20 ولت, 15 ولت, 12 ولت, 9 ولت, 5 ولت
3.0 آمپر
3 آمپر
PD 3.0 (USB Power Delivery 3.0)
تکنولوژی شارژ سریع (Fast Charge), قابلیت شارژ لپ تاپ
شارژ همزمان دو دستگاه / محافظت در برابر نوسانات جریان و ولتاژ، اتصال کوتاه و افزایش دما
سازگار با انواع گوشیهای موبایل، تبلت، لپتاپ، هدفون و ساعتهای هوشمند
POWER
کلید روشن و خاموش کردن دستگاه کلید روشن و خاموش کردن شبکه بیسیم (Wi-Fi) کلید بازگشت به تنظیمات اولیه یا ریست/WPS
Power، WPS، Reset
POWER,PONE,LOS,LAN2,LAN1,TEL
دارای نشانگر LED برای نمایش وضعیت روشن و خاموش کردن دستگاه (Power) دارای نشانگر LED برای نمایش وضعیت اتصال اینترنت (Internet) دارای نشانگر LED برای نمایش وضعیت شبکه بیسیم(WLAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت پورتهای شبکه (LAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت WPS
Internet ADSL LAN Power
POWER، PON/LOS، INTERNET، 2.4GWLAN، 5GWLAN، LAN1-4، PHONE، USB، WPS
POWER RATING:-+12.0:0.5 A
آداپتور برق 9V DC-0.85A
آداپتور DC 12V
پشتیبانی از تکنولوژی GPON ONU
سازگار با سیستمعاملهای Windows 8, Windows 7, Windows Vista,Windows XP,Windows98SE, Windows NTMac OS X, Linux Windows
Windows، macOS، Linux
انتخابی مناسب برای استفاده در شبکه های FTTH
پردازنده دوهستهای 900MHz مدل EN7528 با RAM 2GB DDR3، مجهز به Wi‑Fi چیپ MT7592N+MT76138، مناسب برای زیرساختهای فیبرنوری خانگی و سازمانی.
چهار عدد
یک عدد
چهار عدد
یک عدد
یک عدد
یک عدد
ندارد
یک عدد
یک عدد
یک عدد
دو عدد
دو عدد
Omni Directional ثابت
دو عدد آنتن خارجی
Port Forwarding, کیفیت خدمات (QoS), Virtual Server
نشانگر LED
کیفیت خدمات (QoS), Port Forwarding
IEEE 802.3, 802.3u
IEEE 802.3، 802.3u، 802.3ab، 802.3 NWay، 802.11b/g/n/ac
ITU-T G.992.5
DDNS
DHCP
DHCP
IEEE 802.11n, 802.11g, 802.11b
802.11b/g/n (2.4GHz) و 802.11a/n/ac (5GHz)
2.4 گیگاهرتز
2.4 گیگاهرتز
2.4 گیگاهرتز, پنج گیگاهرتز
2.4 تا 2.4835 گیگاهرتز
20dBm>
IPP/ToS, DSCP and 802.1p
پشتیبانی از T‑CONT با صفهای اولویتبندی برای ارسال داده upstream
802.1P
پشتیبانی از VLAN tagging، stacking، bridging و cross‑connect
ATM Forum UNI3.1/4.0 (PPP over ATM (RFC 2364 (PPP over Ethernet (RFC2516 (IPoA (RFC1577/2225 PVC – Up to
پشتیبانی از PPPoE
Web Based Configuration (HTTP Remote management Telnet management Command Line Interface SSL for TR-069 SNMP v1/2c SNMP over EOC Web Based Firmware Upgrade (CWMP (TR-069 Diagnostic Tools
Web Based Configuration (HTTP), Remote management, Telnet management, command Line Interface, TR-069, SNMP, Web Based Firmware Upgrade, CWMP (TR-069), Diagnostic Tools
Web GUI (HTTP/HTTPS)، Telnet، CLI، OMCI، Firmware upgrade via FTP/TFTP
CE, FCC, RoHS
CE FCC
CE، FCC، CY
آنتن خارجی
150x114x36 میلیمتر
RJ-45 WAN, USB 2.0, RJ-45 LAN, RJ-11
یک عدد
2 دسیبل (2dBi)
G.711a/u، G.721، G.726، T.30
WEP 64/128bit، WPA، WPA2
GPON، Active Ethernet، PPPoE، DHCP، Static IP
DoS Protection، مدیریت دسترسی، رمزنگاری AES DS/US
Call Waiting، Call Forward، Call Transfer، Hold/Call Retrieve، Three‑Way Conference
حالت Host و Device، برای اشتراک فایل یا اتصال دانگل خارجی
ITU‑T G.984.x (GPON)، VLAN IEEE 802.1Q، QoS، OMCI، Telnet، HTTP/HTTPS
منفی 5 تا 45 درجه سانتیگراد